Bug 6351 - (int-142095) Context menu isn't thumbable/hildonized - options too small
(int-142095)
: Context menu isn't thumbable/hildonized - options too small
Status: RESOLVED FIXED
Product: Utilities
PDF reader
: 5.0/(2.2009.51-1)
: N900 Maemo
: Low minor with 2 votes (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: pdf-reader-bugs
: file:///home/user/MyDocs/.documents/m...
:
:
:
  Show dependency tree
 
Reported: 2009-11-26 21:24 UTC by timeless
Modified: 2010-03-15 20:57 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description timeless (reporter) 2009-11-26 21:24:53 UTC
SOFTWARE VERSION:
wk42

EXACT STEPS LEADING TO PROBLEM: 
1. open settings
2. open about product (about)
3. tap the blue link
4. tap and hold in the center of the pdf document window

EXPECTED OUTCOME:
thumable context menu similar to the one you get in browser

ACTUAL OUTCOME:
ity bity menu which isn't thumbable

REPRODUCIBILITY:
always
Comment 1 Andre Klapper maemo.org 2009-12-31 15:41:50 UTC
This has been fixed in package
osso-pdf-viewer 1.7.52-1+0m5
which is part of the internal build version
2009.52-9
(Note: 2009 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 2 Andre Klapper maemo.org 2010-03-15 20:57:02 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).